2001-12-10 Roland McGrath <roland@frob.com>
authorroland <roland>
Tue, 11 Dec 2001 04:54:49 +0000 (04:54 +0000)
committerroland <roland>
Tue, 11 Dec 2001 04:54:49 +0000 (04:54 +0000)
* shlib-versions [USE_IN_LIBIO] (.*-.*-gnu-gnu.*): Set default
set to GLIBC_2.2.5, not GLIBC_2.2.4.

shlib-versions

index a4124e3..15576eb 100644 (file)
@@ -28,7 +28,7 @@ x86_64-.*-linux.*       DEFAULT                       GLIBC_2.2.5
 // If you use configure --enable-libio --enable-oldest-abi=2.0 then we
 // won't rename the old version sets and all the libraries except libc
 // itself ought to be binary compatible with the libc.so.0.2 ABI.
-.*-.*-gnu-gnu.*                DEFAULT                 GLIBC_2.2.4
+.*-.*-gnu-gnu.*                DEFAULT                 GLIBC_2.2.5
 %endif
 
 # Configuration                Library=version         Earliest symbol set (optional)